/*************************************************************************************************\
Author:         Jakub Schon
Company:        Husky Energy
History:        jschn 2019-06-03 - Created. - EPD R1
*************************************************************************************************/
.THIS .modal-wide {
    width: 85%;
    max-width: 90%;
}